/* User's Dashboard: http://storycorps-archive.dev/user/saltcod/  */
.author.archive {}

.author.archive .interview-title {
	font-size: 16px;
}

/* Followers actions */

.author.archive {}

.follower-card .user-followers {
	text-transform: uppercase;
	color: #8b99a1;
	font-size: 12px;
	margin-top: 5px;
	margin-bottom: 10px;
}

.follower-card .collection-name {
	font-size: 24px;
	margin-bottom: 20px;
	display: block;
}

.follower-card .user-action button {
	text-transform: uppercase;
}